v0.38 kann nicht rechnen